{
  "Title": "Profile Completion",
  "Description": "",
  "ModuleName": "ProfileProgress",
  "RequireWizdomRole": [ "Modules_ProfileProgress_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-single-neutral-actions-text",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Templates",
  "Pages": [
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "ProfileProgress/Templates/ViewTemplates"
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "ProfileProgress/Templates/ModernTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "ProfileProgress",
      "TagID": 234
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_ProfileProgress_Admin"
    }
  ],
  "Scripts": [
    {
      "Selectors": [ "wizdom365-profile-progress" ],
      "Srcs": [ "Base/Bundles/Modules/ProfileProgress.js" ]
    }
  ]
}